% This file was created with JabRef 2.6.
% Encoding: GBK

@ARTICLE{Bellomo2002m3as,
  author = {Bellomo, N. and Delitala, M. and Coscia, V.},
  title = {On the mathematical theory of vehicular traffic flow I. Fluid dynamic
	and kinetic modelling},
  journal = {Mathematical Models and Methods In Applied Sciences},
  year = {2002},
  volume = {12},
  pages = {1801-1843},
  number = {12},
  sn = {0218-2025},
  tc = {41},
  timestamp = {2008.12.31},
  ut = {WOS:000180198900007}
}

@ARTICLE{Chowdhury2000pr,
  author = {Debashish Chowdhury and Ludger Santen and Andreas Schadschneider},
  title = {Statistical physics of vehicular traffic and some related systems},
  journal = {Physics Reports},
  year = {2000},
  volume = {329},
  pages = {199-329},
  number = {4-6},
  issn = {0370-1573},
  keywords = {Cellular automata},
  timestamp = {2008.12.22}
}

@ARTICLE{Darbha2008,
  author = {S. Darbha and K.R. Rajagopal and V. Tyagi},
  title = {A review of mathematical models for the flow of traffic and some
	recent results},
  journal = {Nonlinear Analysis: Theory, Methods \& Applications},
  year = {2008},
  volume = {69},
  pages = {950-970},
  number = {3},
  issn = {0362-546X},
  keywords = {Intelligent transportation system},
  timestamp = {2008.12.22}
}

@ARTICLE{Maerivoet2005pr,
  author = {Sven Maerivoet and Bart De Moor},
  title = {Cellular automata models of road traffic},
  journal = {Physics Reports},
  year = {2005},
  volume = {419},
  pages = {1-64},
  number = {1},
  issn = {0370-1573},
  keywords = {Cellular automata},
  timestamp = {2008.12.22}
}

@BOOK{HouJ2004,
  title = {Word排版艺术},
  publisher = {电子工业出版社},
  year = {2004},
  author = {侯捷},
  address = {北京},
  edition = {简体中文版},
  language = {zh},
  timestamp = {2010.04.23}
}

@ARTICLE{guanzhou2009pengpai,
  author = {彭澎},
  title = {BRT面临的十大死结},
  journal = {彭澎的博客},
  year = {2009},
  month = {12-01},
  note = {\\\url{http://ppenggd.blog.163.com/blog/static/12465636320091111098224/}},
  language = {zh},
  timestamp = {2009.12.12},
  typeoflit = {H/OL}
}

@ARTICLE{DaiSQ1999,
  author = {戴世强 and 冯苏苇 and 顾国庆},
  title = {交通流动力学：它的内容、方法和意义},
  journal = {自然杂志},
  year = {1999},
  volume = {19},
  pages = {196-201},
  number = {4},
  keywords = {交通流理论, 数学模型, 流体动力学模型, 数值模拟方法},
  language = {zh},
  timestamp = {2009.01.07}
}

@BOOK{LiY2000,
  title = {\TeX、AMS-\TeX和\LaTeX使用简介},
  publisher = {高等教育出版社},
  year = {2000},
  author = {李勇},
  address = {北京},
  language = {zh},
  timestamp = {2010.04.23}
}

@BOOK{LiP2004,
  title = {\LaTeXe及常用宏包使用指南},
  publisher = {清华大学出版社},
  year = {2004},
  author = {李平},
  address = {北京},
  language = {zh},
  timestamp = {2010.04.23}
}

@ARTICLE{shuishousong0415,
  author = {水寿松},
  title = {交通、流体、应数、计算、双曲守恒律、数学软件和~\LaTeX~等相关教程书籍，上海大学论文模板和科技写作实用小软件永久下载通道},
  journal = {应用数学门徒（上海大学乐乎博客）},
  year = {2010},
  month = {04-15},
  timestamp = {2010.06.01},
  typeoflit = {H/OL},
  url = {http://blog.lehu.shu.edu.cn/shuishousong/A185307.html1}
}

@ARTICLE{shuishousong0503,
  author = {水寿松},
  title = {国内出版社和CSSCI杂志列表—JabRef~使用技巧[1]},
  journal = {应用数学门徒（上海大学乐乎博客）},
  year = {2010},
  month = {05-03},
  timestamp = {2010.06.01},
  typeoflit = {H/OL},
  url = {http://blog.lehu.shu.edu.cn/shuishousong/A192473.html}
}

@ARTICLE{shuishousong0506,
  author = {水寿松},
  title = {JabRef~使用教程\_1},
  journal = {应用数学门徒（上海大学乐乎博客）},
  year = {2010},
  month = {05-06},
  timestamp = {2010.06.01},
  typeoflit = {H/OL},
  url = {http://blog.lehu.shu.edu.cn/shuishousong/A209715.html}
}

@ARTICLE{shuishousong0507,
  author = {水寿松},
  title = {《GB/T 7714-2005 文后参考文献著录规则》对应的参考文献样式~bst~风格文件的三个版本},
  journal = {应用数学门徒（上海大学乐乎博客）},
  year = {2010},
  month = {05-07},
  timestamp = {2010.06.01},
  typeoflit = {H/OL},
  url = {http://blog.lehu.shu.edu.cn/shuishousong/A210123.html}
}

@ARTICLE{shuishousong0513,
  author = {水寿松},
  title = {JabRef~使用方法汇编},
  journal = {应用数学门徒（上海大学乐乎博客）},
  year = {2010},
  month = {05-13},
  timestamp = {2010.06.01},
  typeoflit = {H/OL},
  url = {http://blog.lehu.shu.edu.cn/shuishousong/A212318.html}
}

@ARTICLE{shuishousong0513b,
  author = {水寿松},
  title = {雷太赫排版系统简介[\LaTeX~Notes v2.0]},
  journal = {应用数学门徒（上海大学乐乎博客）},
  year = {2010},
  month = {05-13},
  timestamp = {2010.06.02},
  typeoflit = {H/OL},
  url = {http://blog.lehu.shu.edu.cn/shuishousong/A212371.html}
}

@BOOK{WangGX2006,
  title = {常微分方程},
  publisher = {高等教育出版社},
  year = {2006},
  author = {王高雄 and 周之铭 and 朱斯铭 and 王寿松},
  address = {北京},
  edition = {第三版},
  language = {zh},
  timestamp = {2010.04.15}
}

@BOOK{LuoSF2007,
  title = {文献管理与文献信息分析 - Endnote、RefViz、Quosa 入门指南},
  publisher = {中国科学技术大学生命科学实验中心},
  year = {2007},
  author = {罗昭锋 and 韩敏义},
  address = {合肥},
  language = {zh},
  timestamp = {2010.04.23}
}

@ARTICLE{guangzhou2009,
  author = {陈捷生},
  title = {BRT存在瓶颈~堵车不可避免},
  journal = {南都网~南方都市报},
  year = {2009},
  month = {11-28},
  note = {\\\url{http://gcontent.nddaily.com/1/e1/1e1d184167ca7676/Blog/de2/c32574.html}},
  language = {zh},
  timestamp = {2009.12.12},
  typeoflit = {N/OL}
}

@BOOK{MaZE2001,
  title = {常微分方程定性和稳定性方法},
  publisher = {科学出版社},
  year = {2001},
  author = {马知恩 and 周义仓},
  address = {北京},
  language = {zh},
  timestamp = {2010.04.17}
}

@ARTICLE{HuangDW2002,
  author = {黃定維 and 黃偉能},
  title = {交通與物理},
  journal = {物理雙月刊},
  year = {2002},
  volume = {24},
  pages = {334-338},
  number = {2},
  language = {zh},
  timestamp = {2008.12.31}
}

@ARTICLE{HuangHJ2004nsfc,
  author = {黄海军},
  title = {道路交通流与网络交通流的研究现状与发展趋势},
  journal = {流体中文网~交通流论坛},
  year = {2004},
  month = {8-17},
  note = {国家杰出青年科学基金实施十周年学术报告会特邀报告.},
  address = {北京},
  booktitle = {国家杰出青年科学基金实施十周年学术报告会},
  institution = {北京航空航天大学经济管理学院},
  language = {zh},
  timestamp = {2008.12.30},
  type = {手稿},
  typeoflit = {H/OL},
  url = {http://www.cfluid.com/bbs/viewthread.php?tid=43247}
}

@ARTICLE{shidaizhoubao2009,
  author = {龙利群},
  title = {漩涡中的广州BRT争议持续~政府降温},
  journal = {时代周报},
  year = {2009},
  month = {12-17},
  note = {\\\url{http://www.time-weekly.com/2009/1217/3MMDAwMDAwNDg3MQ.html}},
  language = {zh},
  timestamp = {2009.12.25},
  typeoflit = {N/OL}
}

@BOOK{TFTMonograph2001,
  title = {Traffic Flow Theory: A State-of-the-Art Report (Revised Traffic Flow
	Theory Monograph)},
  publisher = {Transportation Research Board (TRB) and Federal Highway Administration
	(FHWA)},
  year = {2001},
  editor = {Nathan H. Gartner and Carroll J. Messer and Ajay Rathi},
  address = {Washington, D.C.},
  note = {Organized by the Committee on Traffic Flow Theory and Characteristics,
	New Version changes: Chapter 2 revised by Fred L. HallL, Chapter
	5 revised by H. Michael Zhang, Chapter 11 added by Paul Nelson.},
  timestamp = {2009.11.09},
  url = {http://www.tft.pdx.edu/docs/revised_monograph_2001.pdf}
}

@BOOK{TFTMonograph1999,
  title = {Revised Monograph on Traffic Flow Theory},
  publisher = {Federal Highway Administration (FHWA)},
  year = {1999},
  editor = {Nathan H. Gartner and Carroll J. Messer and Ajay Rathi},
  address = {Washington, D.C.},
  timestamp = {2009.11.09},
  url = {http://www.tfhrc.gov/its/tft/tft.htm}
}

@BOOK{TFTMonograph1964,
  title = {An Introduction to Traffic Flow Theory},
  publisher = {Highway Research Board Special Report 79},
  year = {1964},
  editor = {D. L. Gerlough and D.G. Capelle},
  address = {Washington, D.C.},
  timestamp = {2009.11.09},
  url = {http://www.tft.pdx.edu/docs/Intro_Traffic_Flow_Theory_1964.pdf}
}

@BOOK{TFTMonograph1975,
  title = {Traffic Flow Theory: A Monograph},
  publisher = {Transportation Research Board Special Report 165},
  year = {1975},
  editor = {Daniel L. Gerlough and Matthew J. Huber},
  address = {Washington, D.C.},
  timestamp = {2009.11.09},
  url = {http://www.tft.pdx.edu/docs/Traffic_Flow_Theory_Monograph_1975.pdf}
}

@comment{jabref-meta: selector_publisher:}

@comment{jabref-meta: selector_author:}

@comment{jabref-meta: selector_journal:}

@comment{jabref-meta: selector_keywords:}

